@media (max-width: 768px) {
    body {
        height: 600px;
        min-height: 100vh;
        overflow-y: visible!important;
    }
    .barba-container{
        position: relative;
        height: 600px;
        min-height: 100vh;
    }
    div#lang{
        top: 130px;
    }
    .static-position{
        min-width: 350px;
    }
}
@media (max-width: 600px) {
    div#lang{
        /*left:0;*/
        right: 0;
        bottom: 40px;
        top:auto;
    }

}

@media (max-width: 500px) {
    .static-position .buttons-bottom{
        width:100%;
    }
    .static-position{
        min-width:0;
        width:100%;
    }
    .static-position .logo-mzk{
        left:50%;
    }
}
